map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 6571ef24-19c4-4127-87b1-97056c117efd
  playerICName: Eresus Reclusa
  playerOOCName: CharismaticZombie
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 30b4d22b-f292-44c6-9d23-811d4bbb803f
  playerICName: Blood Red Jell-O
  playerOOCName: Dollarstore_ramen
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: b12e9ca5-fb50-46a2-be60-3a68c274a1e7
  playerICName: Chip Sulyard
  playerOOCName: DustySpessman
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5a220c50-d75a-4523-8b63-3ba3cf6549b9
  playerICName: Blue
  playerOOCName: Fragmented_Wolfy
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 63503a1b-5dd9-405e-92e6-e6fb9608c37e
  playerICName: Plasma Nemesis
  playerOOCName: Kazdra_Zver
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 80317c9f-6fef-4831-8004-e6c7e37b5fae
  playerICName: Tomori Lombardi
  playerOOCName: Tomori
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 59959
endTick: 267598
duration: 01:43:39.9604467
fileCount: 515
size: 99477272
uncompressedSize: 549201411
endTime: 02:28:39.8910801
...
